### Method

# WebKit2WebExtension DOMDocument get_default_charset

#### Declaration [src]

    gchar*
    webkit_dom_document_get_default_charset (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Deprecated since: | 2.14
Please do not use it in newly written code.

#### Return value

Returns: | `gchar*`
| A #gchar.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.